Bug 246451 - Gamin unpackaged files
Gamin unpackaged files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 06:44 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 01:57:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-02 06:44:26 EDT
Please have a look:
http://buildsys.zero42.at/koji/getfile?taskID=9684&name=build.log
Comment 1 Matthias Clasen 2007-10-02 01:57:48 EDT
gamin builds fine in current rawhide.
Comment 2 Oliver Falk 2007-10-02 03:46:04 EDT
Oh well. Yes now it works. Maybe I had some older rpm in place.

Note You need to log in before you can comment on or make changes to this bug.